.select2-container--default
 .select2-selection--single
 {
    margin:0.5em;
    border-radius:6px;
    border:none;
    border-bottom: 2px solid var(--main-bg-color-26);
    color:black;
    font:inherit;
    font-size:1em;
    padding:0.2em;
    height:calc(2.25rem + 2px);/*auto;*/
 }
 .select2-selection--single option
 {
     font-size:90%;
 }
 .select2-selection__clear{
    font-size:1em; 
 }
 /*.select2-selection--multiple
 .select2,.select2-container,.select2-container--default,.select2-container--below,.select2-container--focus,
 .select2-selection
 {
    margin:0.5em;
    border:none;
    border-bottom: 2px solid var(--main-bg-color-26);
    border-radius:6px;
    color:black;
    font:inherit;
    font-size:1em;
    padding:0.2em;
    height:calc(2.25rem + 2px);/*auto;*
 }*/
/* .select2-container--default,*/
 /*.select2-search--dropdown,*/ 
 .select2-search__field {
    background: url('../Image/Search-16.png') no-repeat;
    padding-left:25px;
    height:25px;
    border-radius:6px;
    font-size:90%;
}
